<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:absolute_time_update_stop_insert_values.vi</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:absolute_time_update_stop_insert_values.vi"></A><H2>absolute_time_graph.lvlib:absolute_time_update_stop_insert_values.vi</H2>
<P>Vi saves waveform data in array when waveform is in CUSTOM time mode. When array is full data are written to waveform and waveform is switched into normal mode.</P>
<P><IMG SRC="short_help/short_helpc.png" ALT="absolute_time_graph.lvlib:absolute_time_update_stop_insert_values.vi"></P>
</BODY>
</HTML>
